﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2047
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IdentityServer", "IdentityServer\IdentityServer.csproj", "{AD884786-A6C3-4328-B556-737FEAE67170}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestClient", "TestClient\TestClient.csproj", "{C5ED7F87-A934-4A4D-8809-05D66367069D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD884786-A6C3-4328-B556-737FEAE67170}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD884786-A6C3-4328-B556-737FEAE67170}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD884786-A6C3-4328-B556-737FEAE67170}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD884786-A6C3-4328-B556-737FEAE67170}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5ED7F87-A934-4A4D-8809-05D66367069D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5ED7F87-A934-4A4D-8809-05D66367069D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5ED7F87-A934-4A4D-8809-05D66367069D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5ED7F87-A934-4A4D-8809-05D66367069D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D016EC95-13CE-46E3-A62D-5FA8D79FCDB9}
	EndGlobalSection
EndGlobal
